﻿<DocType5>
<html <?php language_attributes(); ?>>
<head>
 
<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo( 'charset' ); ?>">
 
<title><?php
 
global $page, $paged;
 
wp_title( '|', true, 'right' );
 
bloginfo( 'name' );
 
$site_description = get_bloginfo( 'description', 'display' );
 
if ( $site_description && ( is_home() || is_front_page() ) )
 
echo " | $site_description";
 
if ( $paged >= 2 || $page >= 2 )
 
echo ' | ' . sprintf( __( 'Page %s', 'mytheme' ), max( $paged, $page ) );
 
?></title>
 
<meta name="description" content="<?php bloginfo('description'); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
 
<link rel="stylesheet" media="screen" type="text/css" href="<?php bloginfo('stylesheet_url'); ?>" />

<!--[if lte IE 9]><link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/ie.css"><![endif]-->


<!--[if lte IE 9]><script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/ie.js"></script><![endif]-->

<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/gestures.js"></script>
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
 
<link rel="alternate" type="appliction/rss+xml" href="<?php bloginfo('rss2_url'); ?>" title="<?php printf(__( 'آخرین مطالب %s', 'mytheme' ), wp_specialchars( get_bloginfo('name'), 1 ) ); ?>" />
 
<link rel="alternate" type="appliction/rss+xml" href="<?php bloginfo('comments_rss2_url'); ?>" title="<?php printf(__( 'آخرین نظرات %s', 'mytheme' ), wp_specialchars( get_bloginfo('name'), 1 ) ); ?>" />
 
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<link rel="shortcut icon" href="<?php echo get_option('favicon'); ?>" title="Favicon" />
 <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
<!--[if IE]><script src="http://css3-mediaqueries-js.googlecode.com/svn/trunk/css3-mediaqueries.js"></script><![endif]-->
</head>
<body>
<nav class="main-top">
<section class="body">
<ul>
<li><a href="<?php bloginfo('home'); ?>" title="Home-Page">صفحه اصلی</a></li>
  <?php wp_list_pages('title_li=&sort_column=menu_order'); ?>
</ul>
</section>
</nav>
<header>
<section class="body">
<aside class="logo">
<h1>دانلود ورژن 2</h1>
<div class="clear"></div>
<p class="site">tikabzar.com</p>
<h2><?php bloginfo('description'); ?></h2>
</aside>
<aside class="header-ads">
<p class="ha-title">تبلیغـــــــا ت</p>
<div class="clear"></div>
<a href="<?php echo get_option('b-ads-link-1'); ?>" title="<?php echo get_option('b-ads-title-1'); ?>" class="banner"><img src="<?php echo get_option('b-ads-pic-1'); ?>" alt="<?php echo get_option('b-ads-title-1'); ?>" title="<?php echo get_option('b-ads-title-1'); ?>" width="468px" height="60px" /></a>
<div class="clear"></div>
<span class="data">آخرین آپدیت سایت :<?php the_time('l ,j F , Y'); ?></span>
<span class="instagram">دانلود ورژن 2 در اینستاگرام</span>
</aside>
</section>
</header>