﻿<?php
/*
Template Name: contact me
*/
?>
<?php
if(isset($_POST['submitted'])) {
if(trim($_POST['contactName']) === '') {
$nameError = 'لطفا نام خود را وارد کنید';
$hasError = true;
} else {
$name = trim($_POST['contactName']);
}

if(trim($_POST['email']) === '') {
$emailError = 'لطفا آدرس ایمیل خود را وارد کنید.';
$hasError = true;
} else if (!preg_match("/^[[:alnum:]][a-z0-9_.-]*@[a-z0-9.-]+\.[a-z]{2,4}$/i", trim($_POST['email']))) {
$emailError = 'متاسفانه آدرس ایمیل وارد شده صحیح نمی باشد';
$hasError = true;
} else {
$email = trim($_POST['email']);
}

if(trim($_POST['comments']) === '') {
$commentError = 'لطفا پیغام خود را وارد کنید';
$hasError = true;
} else {
if(function_exists('stripslashes')) {
$comments = stripslashes(trim($_POST['comments']));
} else {
$comments = trim($_POST['comments']);
}
}

if(!isset($hasError)) {
$emailTo = get_option('tz_email');
if (!isset($emailTo) || ($emailTo == '') ){
$emailTo = get_option('admin_email');
}
$subject = 'پیغام از طرف '.$name;
$body = "فرستنده: $name \n\nایمیل : $email \n\nپیغام: $comments";
$headers = 'From: '.$name.' <'.$emailTo.'>' . "\r\n" . 'Reply-To: ' . $email;

wp_mail($emailTo, $subject, $body, $headers);
$emailSent = true;
}

} ?>
<?php get_header(); ?>
<nav class="cat">
<section class="body">
<ul>
<?php wp_list_categories('title_li=&hide_empty=0'); ?>
</ul>
</section>
</nav>
<section class="searchbox">
<section class="body">
<form method="get"  target="_blank" action="/">

		<input type="text" name="search"  placeholder="جستجودر سايت">
		<input type="submit" value=" "  />
</form>
</section>
</section>
<section class="related">
<?php get_template_part('new-posts'); ?>
</section>
<section class="body">
<aside class="right">	
<?php get_template_part('right-sidebar'); ?>
 </div>

</aside>
<aside class="left">

<?php get_template_part('slider-a-more'); ?>

<div class="center">

<div class="post" id="post-<?php the_ID(); ?>">
<div class="center-title"><div class="text-head"><i class="icon"></i><h6>تماس باما</h6></div></div>

<div class="text">
<?php if(isset($emailSent) && $emailSent == true) { ?>
<div>
<p class="contact-chek">با تشکر، ایمیل شما با موفقیت ارسال شد</p>
</div>
<?php } else { ?>
<?php the_content(); ?>
<?php if(isset($hasError) || isset($captchaError)) { ?>
<p class="contact-alert">متاسفم، خطایی رخ داده است لطفا مجددا سعی نمایید<p>
<?php } ?>

<form action="<?php the_permalink(); ?>" id="contactForm" method="post">
<table class="contact-form">
<tr>
<td valign="center"><input type="text" name="contactName" placeholder="نام شما :" id="contactName" value="<?php if(isset($_POST['contactName'])) echo $_POST['contactName'];?>" />
<?php if($nameError != '') { ?>
<span><?=$nameError;?></span>
<?php } ?>
</td>
</tr>

<tr>
<td valign="center"><input type="text" name="email" placeholder="ایمیل :" id="email" value="<?php if(isset($_POST['email'])) echo $_POST['email'];?>" />
<?php if($emailError != '') { ?>
<span><?=$emailError;?></span>
<?php } ?></td>
</tr>

<tr>
<td valign="center"> <textarea name="comments" id="commentsText" placeholder="پیغام شما :"><?php if(isset($_POST['comments'])) { if(function_exists('stripslashes')) { echo stripslashes($_POST['comments']); } else { echo $_POST['comments']; } } ?></textarea>
<?php if($commentError != '') { ?>
<span class="contact-alert"><?=$commentError;?></span>
<?php } ?></td>
</tr>

<tr>
<td valign="center"><input type="submit" value="ارسال ایمیل"></input></td>
</tr>
</table>
<input type="hidden" name="submitted" id="submitted" value="ارسال ایمیل" />
</form>
<?php } ?>
</div>

</div>

 </div>
<div class="l-left">	
<?php get_template_part('left-sidebar'); ?>
</div>

</aside>
</section>
<?php get_template_part('footer'); ?>
</body>

</html>
