﻿<?php
 
// If Dynamic Sidebar Exists
 
if(function_exists('register_sidebar')) {
 
// Define Sidebar Widget Area 1
 
register_sidebar(array(
 
'name' => 'Right Sidebar',
 
'description' => __( 'ستون سمت راست'),
 
'before_widget' => '<div class="right-body">',
 
'before_title' => '<div class="right-title"><h4>',
 
'after_title' => '</h4></div><div class="clear"></div><div class="text texts">',
 
'after_widget' => '</div></div>'
 
));
 
}

// If Dynamic Sidebar Exists
 
if(function_exists('register_sidebar')) {
 
// Define Sidebar Widget Area 2
 
register_sidebar(array(
 
'name' => 'Left Sidebar',
 
'description' => __( 'ستون سمت چپ'),
 
'before_widget' => '<div class="sub-body">',
 
'before_title' => '<div class="sub-title">',
 
'after_title' => '</div><div class="clear"></div><div class="text texts">',
 
'after_widget' => '</div></div>'
 
));
 
}

// If Dynamic Sidebar Exists
 
if(function_exists('register_sidebar')) {
 
// Define Sidebar Widget Area 3
 
register_sidebar(array(
 
'name' => 'center Sidebar',
 
'description' => __( 'ستون وسط'),
 
'before_widget' => '<div class="sub-body">',
 
'before_title' => '<span class="bay-ads-left">',
 
'after_title' => '</span><div class="text texts">',
 
'after_widget' => '</div></div>'
 
));
 
}

// Add Thumbnail Theme Support
 
add_theme_support('post-thumbnails');
 
add_image_size('thumb-size', 150, 150, true);

?>
<?php
function mw_pagination($pages = '', $range = 10)
{
$showitems = ($range * 2)+1;
 
global $paged;
if(empty($paged)) $paged = 1;
 
if($pages == '')
{
global $wp_query;
$pages = $wp_query->max_num_pages;
if(!$pages)
{
$pages = 1;
}
}
 
if(1 != $pages)
{
echo "<div class='pagination cf'>";
if($paged > 2 && $paged > $range+1 && $showitems < $pages) echo "<a href='".get_pagenum_link(1)."'>&laquo;</a>";
if($paged > 1 && $showitems < $pages) echo "<a href='".get_pagenum_link($paged - 1)."'>&lsaquo;</a>";
 
for ($i=1; $i <= $pages; $i++)
{
if (1 != $pages &&( !($i >= $paged+$range+1 || $i <= $paged-$range-1) || $pages <= $showitems ))
{
echo ($paged == $i)? "<span class='current'>".$i."</span>":"<a href='".get_pagenum_link($i)."' class='inactive' >".$i."</a>";
}
}
 
if ($paged < $pages && $showitems < $pages) echo "<a href='".get_pagenum_link($paged + 1)."'>&rsaquo;</a>";
if ($paged < $pages-1 &&  $paged+$range-1 < $pages && $showitems < $pages) echo "<a href='".get_pagenum_link($pages)."'>&raquo;</a>";
echo "</div>\n";
}
}

$themename = "RIO THEME"; //
$shortname = "RIO";
 
$categories = get_categories('hide_empty=0&orderby=name');
$all_cats = array();
foreach ($categories as $category_item ) {
$all_cats[$category_item->cat_ID] = $category_item->cat_name;
}
array_unshift($all_cats, "انتخاب دسته بندی");

function theme_settings_init(){
register_setting( 'theme_settings', 'theme_settings' );
wp_enqueue_style("panel_style", get_template_directory_uri()."/panel.css", false, "1.0", "all");
wp_enqueue_script("panel_script", get_template_directory_uri()."/panel_script.js", false, "1.0");
}
 
/*---------------------------------------------------
افزودن تنظیمات به منو پیشخوان
----------------------------------------------------*/
function add_settings_page() {
add_menu_page( __( 'پنل تنظیمات' . ' قالب' ), __( 'پنل تنظیمات ' . ' قالب' ), 'manage_options', 'settings', 'theme_settings_page');
}
 
add_action( 'admin_init', 'theme_settings_init' );
add_action( 'admin_menu', 'add_settings_page' );

$theme_options = array (
 
    array( "name" =>" تنظیمات" . $themename,
    "type" => "title"),
 
    /* ---------------------------------------------------------
    بخش تنظیمات عمومی
    ----------------------------------------------------------- */

   array( "name" => "فاوآیکون سایت",
    "type" => "section"),
    array( "type" => "open"),
 
    array( "name" => "آیکن سایت",
    "desc" => "آیکن سایت باید در اندازه 16*16 باشد ",
    "id" => "favicon",
    "type" => "text",
    "std" => get_bloginfo('url') ."/images/favicon.ico"),
 
    array( "type" => "close"),

    /* ---------------------------------------------------------
    بخش تنظیمات لینک های عمومی
    ----------------------------------------------------------- */

   array( "name" => "لینک های عمومی",
    "type" => "section"),
    array( "type" => "open"),
 
    array( "name" => "تالار گفت و گو",
    "desc" => "لینک تالار گفت و گو",
    "id" => "talar",
    "type" => "text",
    "std" => "#"),

    array( "name" => "حمایت",
    "desc" => "لینک حمایت از ما",
    "id" => "hemayat",
    "type" => "text",
    "std" => "#"),

    array( "name" => "خوراک سایت",
    "desc" => "لینک خوراک سایت",
    "id" => "khorak",
    "type" => "text",
    "std" => "#"),
    array( "name" => "گالری سایت",
    "desc" => "لینک گالری سایت",
    "id" => "Gallery",
    "type" => "text",
    "std" => "#"),
 
    array( "type" => "close"),

    /* ---------------------------------------------------------
    بخش تنظیمات شبکه های اجتماعی
    ----------------------------------------------------------- */

   array( "name" => "لینک های شبکه های اجتماعی",
    "type" => "section"),
    array( "type" => "open"),
 
    array( "name" => "فیسبوک",
    "desc" => "فیسبوک",
    "id" => "fb",
    "type" => "text",
    "std" => "#"),

    array( "name" => "اینستاگرام",
    "desc" => "لینک حمایت از ما",
    "id" => "اینستاگرام",
    "type" => "insta",
    "std" => "#"),

    array( "name" => "مسنجر یاهو",
    "desc" => "یاهو مسنجر",
    "id" => "ym",
    "type" => "text",
    "std" => "#"),

    array( "name" => "توییتر",
    "desc" => "توییتر",
    "id" => "tw",
    "type" => "text",
    "std" => "#"),

    array( "name" => "یوتیوب",
    "desc" => "یوتیوب",
    "id" => "yt",
    "type" => "text",
    "std" => "#"),
 
    array( "type" => "close"),
 
    /* ---------------------------------------------------------
    بخش تنظیمات تبلیغات متنی
    ----------------------------------------------------------- */
    array( "name" => "تبلیغات متنی",
    "type" => "section"),
    array( "type" => "open"),
 
    array( "name" => "نام سایت",
    "desc" => "نام سایت را وارد کنید",
    "id" => "text-ads-1",
    "type" => "text",
    "std" => "تبلیغات متنی"),
 
    array( "name" => "لینک سایت",
    "desc" => "لینک تبلیغات را وارد کنید",
    "id" => "link-ads-1",
    "type" => "text",
    "std" => "#"),

    array( "name" => "نام سایت",
    "desc" => "نام سایت را وارد کنید",
    "id" => "text-ads-2",
    "type" => "text",
    "std" => "تبلیغات متنی"),
 
    array( "name" => "لینک سایت",
    "desc" => "لینک تبلیغات را وارد کنید",
    "id" => "link-ads-2",
    "type" => "text",
    "std" => "#"),

    array( "name" => "نام سایت",
    "desc" => "نام سایت را وارد کنید",
    "id" => "text-ads-3",
    "type" => "text",
    "std" => "تبلیغات متنی"),
 
    array( "name" => "لینک سایت",
    "desc" => "لینک تبلیغات را وارد کنید",
    "id" => "link-ads-3",
    "type" => "text",
    "std" => "#"),

    array( "name" => "نام سایت",
    "desc" => "نام سایت را وارد کنید",
    "id" => "text-ads-4",
    "type" => "text",
    "std" => "تبلیغات متنی"),
 
    array( "name" => "لینک سایت",
    "desc" => "لینک تبلیغات را وارد کنید",
    "id" => "link-ads-4",
    "type" => "text",
    "std" => "#"),
 
    array( "type" => "close"),
 
 
 
    /* ---------------------------------------------------------
    بخش تنظیمات اسلایدر
    ----------------------------------------------------------- */
    array( "name" => "تصاویر و متن اسلایدر",
    "type" => "section"),
    array( "type" => "open"),
 
    array( "name" => "متن اسلاید اول",
    "desc" => "متن اسلاید اول را وارد کنید",
    "id" => "text-slide-1",
    "type" => "text",
    "std" => "تبلیغات متنی"),
 
    array( "name" => "عکس اسلاید اول",
    "desc" => "عکس اسلاید اول را وارد کنید",
    "id" => "pic-slide-1",
    "type" => "text",
    "std" => "#"),

    array( "name" => "متن اسلاید دوم",
    "desc" => "متن اسلاید دوم را وارد کنید",
    "id" => "text-slide-2",
    "type" => "text",
    "std" => "تبلیغات متنی"),
 
    array( "name" => "عکس اسلاید دوم",
    "desc" => "عکس اسلاید دوم را وارد کنید",
    "id" => "pic-slide-2",
    "type" => "text",
    "std" => "#"),

    array( "name" => "متن اسلاید سوم",
    "desc" => "متن اسلاید سوم را وارد کنید",
    "id" => "text-slide-3",
    "type" => "text",
    "std" => "تبلیغات متنی"),
 
    array( "name" => "عکس اسلاید سوم",
    "desc" => "عکس اسلاید سوم را وارد کنید",
    "id" => "pic-slide-3",
    "type" => "text",
    "std" => "#"),
 
    array( "type" => "close"),
 
 
 
    /* ---------------------------------------------------------
    بخش تنظیمات تبلیغات بنری
    ----------------------------------------------------------- */
    array( "name" => "تبلیغات بنری",
    "type" => "section"),
    array( "type" => "open"),
 
    array( "name" => "عنوان جایگزین",
    "desc" => "یک عنوان جایگزین انتخاب کنید",
    "id" => "b-ads-title-1",
    "type" => "text",
    "std" => "مکان تبلیغات شما"),

    array( "name" => "لینک بنر",
    "desc" => "لینک بنر",
    "id" => "b-ads-link-1",
    "type" => "text",
    "std" => "#"),
 
    array( "name" => "468x60 banner",
    "desc" => "لینک عکس بنر را وارد کنید",
    "id" => "b-ads-pic-1",
    "type" => "text",
    "std" => get_bloginfo('template_url') ."/images/468.jpg"),


 
    array( "name" => "عنوان جایگزین",
    "desc" => "یک عنوان جایگزین انتخاب کنید",
    "id" => "b-ads-title-2",
    "type" => "text",
    "std" => "مکان تبلیغات شما"),

    array( "name" => "لینک بنر",
    "desc" => "لینک بنر",
    "id" => "b-ads-link-2",
    "type" => "text",
    "std" => "#"),
 
    array( "name" => "120x240 banner",
    "desc" => "لینک عکس بنر را وارد کنید",
    "id" => "b-ads-pic-2",
    "type" => "text",
    "std" => get_bloginfo('template_url') ."/images/240.jpg"),

    array( "name" => "عنوان جایگزین",
    "desc" => "یک عنوان جایگزین انتخاب کنید",
    "id" => "b-ads-title-3",
    "type" => "text",
    "std" => "مکان تبلیغات شما"),

    array( "name" => "لینک بنر",
    "desc" => "لینک بنر",
    "id" => "b-ads-link-3",
    "type" => "text",
    "std" => "#"),
 
    array( "name" => "120x240 banner",
    "desc" => "لینک عکس بنر را وارد کنید",
    "id" => "b-ads-pic-3",
    "type" => "text",
    "std" => get_bloginfo('template_url') ."/images/240.jpg"),
 
    array( "name" => "عنوان جایگزین",
    "desc" => "یک عنوان جایگزین انتخاب کنید",
    "id" => "b-ads-title-4",
    "type" => "text",
    "std" => "مکان تبلیغات شما"),

    array( "name" => "لینک بنر",
    "desc" => "لینک بنر",
    "id" => "b-ads-link-4",
    "type" => "text",
    "std" => "#"),
 
    array( "name" => "468x60 banner",
    "desc" => "لینک عکس بنر را وارد کنید",
    "id" => "b-ads-pic-4",
    "type" => "text",
    "std" => get_bloginfo('template_url') ."/images/468.jpg"),
 
    array( "type" => "close"),
 
 
 /* ---------------------------------------------------------
    بخش تنظیمات مطالب پیشنهادی
    ----------------------------------------------------------- */
    array( "name" => "تنظیمات مطالب پیشنهادی سایت",
    "type" => "section"),
    array( "type" => "open"),
 
    array( "name" => "فایر فاکس",
    "desc" => "لینک جدید ترین نسخه فایر فاکس",
    "id" => "firefox",
    "type" => "text",
    "std" => "#"),
 
    array( "name" => "ورژن فایر فاکس",
    "desc" => "ورژن فایر فاکس پست شده رو اینجا بنویسید",
    "id" => "firefox-v",
    "type" => "text",
    "std" => "ورژن 39 بتا"),

    array( "name" => "کروم",
    "desc" => "لینک جدید ترین نسخه کروم",
    "id" => "chrome",
    "type" => "text",
    "std" => "#"),
 
    array( "name" => "ورژن کروم",
    "desc" => "ورژن کروم پست شده رو اینجا بنویسید",
    "id" => "chrome-v",
    "type" => "text",
    "std" => "ورژن 39 بتا"),

    array( "name" => "دانلود مننجر",
    "desc" => "لینک جدید ترین نسخه دانلود مننجر",
    "id" => "IDM",
    "type" => "text",
    "std" => "#"),
 
    array( "name" => "ورژن دانلود مننجر",
    "desc" => "ورژن دانلود مننجر پست شده رو اینجا بنویسید",
    "id" => "IDM-v",
    "type" => "text",
    "std" => "ورژن 39 بتا"),
 
    array( "name" => "کی ام پلیر",
    "desc" => "لینک جدید ترین نسخه  کی ام پلیر",
    "id" => "KMplayer",
    "type" => "text",
    "std" => "#"),

    array( "name" => "ورژن کی ام پلیر",
    "desc" => "ورژن کی ام پلیر پست شده رو اینجا بنویسید",
    "id" => "KMplayer-v",
    "type" => "text",
    "std" => "ورژن 39 بتا"),
 
    array( "name" => "مسنجر یاهو",
    "desc" => "لینک جدید ترین نسخه مسنجر یاهو",
    "id" => "YAHOO",
    "type" => "text",
    "std" => "#"),
    array( "name" => "ورژن مسنجر یاهو",
    "desc" => "ورژن یاهو مسنحر پست شده رو اینجا بنویسید",
    "id" => "YAHOO-v",
    "type" => "text",
    "std" => "ورژن 13"),

    array( "name" => "WINRAR",
    "desc" => "لینک جدید ترین نسخه winrar",
    "id" => "winrar",
    "type" => "text",
    "std" => "#"),

    array( "name" => "ورژن WINRAR",
    "desc" => "ورژن winrar پست شده رو اینجا بنویسید",
    "id" => "winrar-v",
    "type" => "text",
    "std" => "ورژن 13"),

    array( "type" => "close"),
 
 
    /* ---------------------------------------------------------
    بخش تنظیمات فوتر
    ----------------------------------------------------------- */
    array( "name" => "فوتر",
    "type" => "section"),
    array( "type" => "open"),
 
    array( "name" => "متن کپی رایت فوتر",
    "desc" => "متن کپی رایت را وارد کنید",
    "id" => "footer_text",
    "type" => "textarea",
    "std" => ""),
 
    array( "type" => "close")
 
);


function theme_settings_page() {
    global $themename,$theme_options;
    $i=0;
    $message=''; 
    if ( 'save' == $_REQUEST['action'] ) {
 
        foreach ($theme_options as $value) {
            update_option( $value['id'], $_REQUEST[ $value['id'] ] ); }
 
        foreach ($theme_options as $value) {
            if( isset( $_REQUEST[ $value['id'] ] ) ) { update_option( $value['id'], $_REQUEST[ $value['id'] ]  ); } else { delete_option( $value['id'] ); } }
        $message='saved';
    }
    else if( 'reset' == $_REQUEST['action'] ) {
 
        foreach ($theme_options as $value) {
            delete_option( $value['id'] ); }
        $message='reset';        
    }
 
    ?>
    <div class="wrap options_wrap">
        <div id="icon-options-general"></div>
        <h2><?php _e( ' تنظیمات قالب' ) //your admin panel title ?></h2>
        <?php
        if ( $message=='saved' ) echo '<div class="updated settings-error" id="setting-error-settings_updated"> 
        <p>تنظیمات قالب '.$themename.' ذخیره شد.</strong></p></div>';
        if ( $message=='reset' ) echo '<div class="updated settings-error" id="setting-error-settings_updated"> 
        <p>'.$themename.' settings reset.</strong></p></div>';
        ?>
        <ul>
 
            <li>نسخه قالب : 1.0 </li>
        </ul>
        <div class="content_options">
            <form method="post">
 
            <?php foreach ($theme_options as $value) {
 
                switch ( $value['type'] ) {
 
                    case "open": ?>
                    <?php break;
 
                    case "close": ?>
                    </div>
                    </div><br />
                    <?php break;
 
                    case "title": ?>
                    <div class="message">
                        <p>از این پنل برای تنظیم سایت استفاده کنید</p>
                    </div>
                    <?php break;
 
                    case 'text': ?>
                    <div class="option_input option_text">
                    <label for="<?php echo $value['id']; ?>">
                    <?php echo $value['name']; ?></label>
                    <input id="" type="<?php echo $value['type']; ?>" name="<?php echo $value['id']; ?>" value="<?php if ( get_settings( $value['id'] ) != "") { echo stripslashes(get_settings( $value['id'])  ); } else { echo $value['std']; } ?>" />
                    <small><?php echo $value['desc']; ?></small>
                    <div class="clearfix"></div>
                    </div>
                    <?php break;
 
                    case 'textarea': ?>
                    <div class="option_input option_textarea">
                    <label for="<?php echo $value['id']; ?>"><?php echo $value['name']; ?></label>
                    <textarea name="<?php echo $value['id']; ?>" rows="" cols=""><?php if ( get_settings( $value['id'] ) != "") { echo stripslashes(get_settings( $value['id']) ); } else { echo $value['std']; } ?></textarea>
                    <small><?php echo $value['desc']; ?></small>
                    <div class="clearfix"></div>
                    </div>
                    <?php break;
 
                    case 'select': ?>
                    <div class="option_input option_select">
                    <label for="<?php echo $value['id']; ?>"><?php echo $value['name']; ?></label>
                    <select name="<?php echo $value['id']; ?>" id="<?php echo $value['id']; ?>">
                    <?php foreach ($value['options'] as $option) { ?>
                            <option <?php if (get_settings( $value['id'] ) == $option) { echo 'selected="selected"'; } ?>><?php echo $option; ?></option>
                    <?php } ?>
                    </select>
                    <small><?php echo $value['desc']; ?></small>
                    <div class="clearfix"></div>
                    </div>
                    <?php break;
 
                    case "checkbox": ?>
                    <div class="option_input option_checkbox">
                    <label for="<?php echo $value['id']; ?>"><?php echo $value['name']; ?></label>
                    <?php if(get_option($value['id'])){ $checked = "checked=\"checked\""; }else{ $checked = "";} ?>
                    <input id="<?php echo $value['id']; ?>" type="checkbox" name="<?php echo $value['id']; ?>" value="true" <?php echo $checked; ?> /> 
                    <small><?php echo $value['desc']; ?></small>
                    <div class="clearfix"></div>
                    </div>
                    <?php break;
 
                    case "section": 
                    $i++; ?>
                    <div class="input_section">
                    <div class="input_title">
 
                        <h3><img src="<?php echo get_template_directory_uri();?>/images/options.png" alt="">&nbsp;<?php echo $value['name']; ?></h3>
                        <span class="submit"><input name="save<?php echo $i; ?>" type="submit" class="button-primary" value="ذخیره" /></span>
                        <div class="clearfix"></div>
                    </div>
                    <div class="all_options">
                    <?php break;
 
                }
            }?>
          <input type="hidden" name="action" value="save" />
          </form>
          <form method="post">
              <p class="submit">
              <input name="reset" type="submit" value="بازنشانی تنظیمات" />
              <input type="hidden" name="action" value="reset" />
              </p>
          </form>
        </div>
        <div class="footer-credit">
            <p>پنل مخصوص دانلود ورژن 2</p>
			<p>دانلود شده از وبسایت : تیک ابزار</p>
        </div>
    </div>
    <?php
}

?>